---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Šablóny emailov
  content: >
    Šablóny Emailov sa používajú na posielanie automatických odpovedí a upozornení pre rôzne akcie, ktoré môžu nastať počas životného cyklu Ticketu.
template_to_clone:
  title: Klon Šablóny
  content: >
    Vyber šablónu na klonovanie alebo jednoducho začni so základnými šablónami emailov.
language:
  title: Jazyk
  content: >
    Zvoľte si jazyk pre <span class="doc-desc-opt">základné</span> <span class="doc-desc-title">Emailové šablóny</span>. Jazykové balíky sú dostupné na osTicket.com.
  links:
    - 
      title: Jazykový balíček osTicket
      href: https://osticket.com/download
status:
  title: Status
  content: >
    <span class="doc-desc-opt">Povolené</span> Šablóny je možné priradiť Oddeleniam a nastaviť ako predvolené. Aktuálne používaná šablóna sa nedá <span class="doc-desc-opt">Vypnúť</span>.
